/* style.css */
* {
	/*margin: 0;*/
	padding: 0;
	border: 0;
	/*font: 12px Arial;*/
}
a {text-decoration: none} 
ul {list-style: none}

/* Slider */
#duyuru {width: 250px; margin:0px;}
.duyuru {width: 250px; height: 120px; overflow: hidden;}
.duyuru ul {overflow: hidden}
.duyuru ul li {width: 250px; height: 120px; float: left;}
.sliderButon {text-align: right; padding-top: 0px; margin-bottom:0px; }
.sliderButon a {background: #FFFFFF; color: #000000; padding: 5px; margin-bottom:5px;}